.loader {
  border: 8px solid rgba(0,0,0,.4);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border-right-color: lightblue;

  animation: loader 1s ease infinite;
}

@keyframes loader {
  0% {
    transform: rotate(0deg)
  }
  100% {
    transform: rotate(360deg)
  }
}